RubyGems Navigation menu

epub-parser 0.0.3

Parse EPUB 3 book loosely

Gemfile
          gem 'epub-parser', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install epub-parser -v 0.0.3
  
  
  
  
  
  
  

Total downloads 21,673

For this version 1,200

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.8 - October 6, 2014 (44.5 KB)
  2. 0.1.7.1 - September 20, 2014 (44.5 KB)
  3. 0.1.7 - September 20, 2014 (44.5 KB)
  4. 0.1.6 - April 20, 2014 (41 KB)
  5. 0.1.5 - June 19, 2013 (38.5 KB)
Show all versions (24 total)